//COLORS
@color-primary: #727272; 
@background-color: #fff;
@footer-color: #C8C8C8;

//COLORS FOR THE PUZZLE 
@graph-color:#e74c3c;
@prog-color:#34495e;
@other-color:#16a085;
@skills-color:#f1c40f;

//COLORS FOR TEXTS
@title-color: #B9121B;
@links-color: #727272;
@active-link-color: #B9121B;
@hover-link-color: #000;
@links-social-color: #fff;
@fb-color: #3B5998;
@linkedin-color: #4875B4;

//SIZES OF THE TEXTS
@footer-text: 12px;
@normal-text: 14px;

//WEIGHT
@normal-weight: 300;

//SIZES OF THE PICTURES (HEIGHT)
@picture1-size: 200px; 
@picture2-size: 60px;
@logo-size: 40px;

//SIZES OF THE SECTIONS (HEIGHT)
@menu-size: 50px; 
@welcome-size: 350px + @menu-size;
@discover-size: 730px;
@cv-size: 180px;
@contact-size: 400px;
@footer-size: 30px;

//Circle 
@circle-size: 35px;

//ICONS
@icon-size: 30px;

//FONTS
@menu-police :  'Raleway';
@title-police:  'Raleway';
@text-police: 'Roboto';

//PADDING
@padding-general-size: 2%;

//SHADOW
@shadow-color: #A6A6A6;


